 
      


header#main-header{  
  border-bottom-color: #436883;   /* header bottom line colour */
}
#logo-holder {
  border-bottom-color: #436883;  /* logo holder bottom line colour */
}

#phone-number-box {
  border-bottom-color: #436883;  /* phone-number-boxbottom line colour */
}
#phone-number-box p {
  color: #436883;
}


#main-nav a:hover {
  background-color:#436883; /* main nav hover colour */
}


h1 {
  background-repeat: repeat-x;
  background-position: 0px 0px;
/*  background-image: url(../img/bg-nav-bar.php?color=436883&height=15); */
  background-image: url(../img/bg-nav-bar.php?color=cccccc&height=15); 
/*  background-color: #436883; */
  color: #ffffff;
}


#side-nav a {
  color: #436883;
}

#side-nav a:hover {
  color: #436883;
}

#btn-box a {
  color: #436883;
}

#spec dt {
  color: #436883;
}

#price strong {
  background-color: #436883;
}

#side-subnav a {
  color: #436883;
}

#side-subnav a:hover {
  color: #436883;
}

footer#main-footer {
 border-top-color: #436883;
}  

#bottom-nav,#bottom-nav a{
  color: #436883;
}


.form-list dt {
  color: #436883;
  border-left-color: #436883;
}

#btn-next1 {
  color: #436883;       /* btn-next1 font colour */
}

#btn-back-next a {
  color: #436883;       /* btn next/back font colour */
}

h2.side-title {
  color: #436883;
}
h2.banner-title {
  color: #436883;
}
h3.list-title {
  color: #436883;
}

#top-nav a {
  background-image: url(../img/bg-nav-bar.php?color=436883);

}

#tn-box a#selected {
  border: 2px solid #436883;
}

#car-price {
  color: #436883;
  border-top-color: #436883;
}

/*#bottom-nav {
  background-color: #436883;
}*/

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #436883;
}

a#btn-enq {
  background-image: url(../img/bg-nav-bar.php?color=436883);
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  color: #436883;
  background-image: url(../dbimage_file_aW1nL2J0bi1idXlub3cuZ2lm_colorize_436883.jpg);
}

#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  color: #436883;
  background-image: url(../dbimage_file_aW1nL2J0bi1lbnF1aXJlbm93LmdpZg==_colorize_436883.jpg);
}

#product-box .product-img .btn-enlarge a{
  color: #436883;
  text-decoration: none;
}

#specials-readmore {
  color: #436883;
}

a:link {
  color: #436883;
}

a:visited {
  color: #436883;
}

#footer-nav {
  background-color: #436883;
}

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #436883;
}

div.hoverBtn a:hover {
  background-color: #436883;
}

#main-nav a:hover {
  background-color: #436883;
}

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #436883;
  border-bottom-color: #436883;
}

#specials p a{
  color: #436883;
}
